<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://childrenofaustria.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://childrenofaustria.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://childrenofaustria.com/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-04-22T01:36:25Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.28.0</generator>

	<entry>
		<id>http://childrenofaustria.com/w/index.php?title=MediaWiki:Common.css&amp;diff=169&amp;oldid=prev</id>
		<title>Christopher Fritz: Created page with &quot;/* CSS placed here will be applied to all skins */  .personname {font-variant: small-caps;}&quot;</title>
		<link rel="alternate" type="text/html" href="http://childrenofaustria.com/w/index.php?title=MediaWiki:Common.css&amp;diff=169&amp;oldid=prev"/>
				<updated>2017-02-05T18:00:15Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  .personname {font-variant: small-caps;}&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
.personname {font-variant: small-caps;}&lt;/div&gt;</summary>
		<author><name>Christopher Fritz</name></author>	</entry>

	</feed>